/*меню*/

.t-menu-popover__container.t-menu-popover__container_left {
    /*border: 2px solid #4C4C4C;*/
    padding-top: 13px;
}

.t3112__logowrapper {
    margin-bottom: 50px;
}

li.t-menu-base__list-item {
    border-bottom: 1px solid #4C4C4C;
    margin-bottom: 14px !important;
}


button.t3112__close-button.t3112__close.t3112_opened {
    /*border: 1px solid #4C4C4C;*/
    top: 0px;
    right: 0px;
    border-left: 1px solid #4C4C4C;
      width: 50px;
    height: 50px;
}



.t3112__logowrapper a {
    border-bottom: 1px solid #141414;
    padding-bottom: 14px;
    padding-left: 16px;
}

.t-menu-popover__container.t-menu-popover__container_left {
    padding-left: 0px;
    padding-right: 0px;
}


.t-menu-popover__burgermenu__list-wrapper {
    padding-left: 16px;
    padding-right: 16px;
}

.t-sociallinks {
    padding-left: 16px;
}

.t-input-group.t-input-group_ta {
    margin-bottom: 20px !important;
}

.t-checkbox__control.t-checkbox__control_flex {
    align-items: center !important;
}



@media screen and (max-width: 960px) {
    .t-store__grid-cont .t-store__card-list {
        row-gap: 30px !important;
    }
    

}

.t-redactor__text {
    font-size: 16px;
    opacity: 0.6;
}


/*разделы*/

.js-store-parts-switcher.t-store__parts-switch-btn.t-name.t-name_xs.t-menu__link-item {
    border: 1px solid #0D0D0D;
    padding: 7px 10px;
    margin-right: 3px;
    margin-left: 3px;
    transition: all 0.3s ease-in-out;

}

.js-store-parts-switcher.t-store__parts-switch-btn.t-name.t-name_xs.t-menu__link-item:hover {
     opacity: 1;
    background: #0D0D0D;
    color: white !important;
    transition: all 0.3s ease-in-out;
}

.t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree {
    text-align: left;
}

.js-store-parts-switcher.t-store__parts-switch-btn.t-name.t-name_xs.t-menu__link-item.t-active {
    opacity: 1;
    background: #0D0D0D;
    color: white !important;
}

.t-store__parts-switch-wrapper.t-align_center.t-store__parts-switch-wrapper_tree {
    text-align: left;
    margin-left: 43px;
    margin-bottom: 30px;
    margin-right: 43px;
}

span.t-store__filter__title {
    text-transform: uppercase;
}


.t-catalog__card__imgwrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn {
    background: transparent;
}


a.t-store__prod-popup__btn.t-btn.t-btnflex_sm.t-btnflex.t-btnflex_type_button {
    height: 40px;
}

a.t1002__addBtn {
    width: 41px;
    height: 41px;
    border: 1px solid #D2D2D2;
}

select.js-product-edition-option-variants.t-product__option-select.t-typography__options.t-descr.t-descr_xxs {
    border: 1px solid #D2D2D2;
    border-radius: 0px;
    background: white;
}

.t978__tooltip-menu.t978__tooltip-menu_show {
    margin-top: 10px;
}

.t-cms__page__text.js-cms-text-container {
    text-transform: uppercase;
}

h2.t-redactor__h2 {
    text-transform: uppercase;
}

@media screen and (min-width:1200px) {
.t-store__filter.js-store-filter {
    margin-left: 45px;
    margin-right: 50px;
}
}

select.t-store__sort-select.t-descr.t-descr_xxs.js-store-filter-sort {
    border-radius: 0px;
}

input.t-store__filter__input.js-store-filter-search {
    border-radius: 0px;
}

@media screen and (max-width:640px) {

.t-redactor__text {
    font-size: 13px;
}
  .t-store__prod-snippet__container {
        padding-bottom: 60px;
        padding-top: 20px;
    }
    
}

.a.tn-atom.t794__tm-link .t794__arrow:hover::after {
    border-color: #fff !important;
}

@media screen and (min-width:1200px) {


a.tn-atom.t794__tm-link:hover {
    border-color: #fff !important;
}
}

@media screen and (min-width:640px) {
.t978__innermenu-content {
    border-left: 1px solid #0d0d0d;
}
}

.t706__product-title.t-descr.t-descr_sm {
    text-transform: uppercase;
    letter-spacing: -0.5px;
}

.t706__sidebar-heading.t-name.t-name_xl {
    text-transform: uppercase;
}